源小林 2022-07-04 22:04 采纳率: 100%
浏览 66
已结题

ubuntu20.04.01安装有道词典报错

NOI Linux2.0安装有道词典报错
首先我进入安装软件所在的文件夹,

img


并执行下述命令:

sudo dpkg -i youdao-dict_6.0.0-ubuntu-amd64.deb

然后报错

img


提示:youdao-dict 依赖于 python3-opengl;然而:
未安装软件包 python3-opengl。
那我就安装:

sudo apt-get install python3-opengl

接着输出这个

img


我该怎么做,求帮帮忙
哦对了

img

  • 写回答

2条回答 默认 最新

  • 常驻客栈 2022-07-05 16:03
    关注

    这个deb文件跟win10/11 里面的exe文件一样,点击选择deb文件,右键选择属性,选择第二个权限,所以用户的权限都是创建和删除文件,在选择下面的执行 勾选 允许作为程序执行文件;双击就可以安装。

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论
查看更多回答(1条)

报告相同问题?

问题事件

  • 系统已结题 7月21日
  • 已采纳回答 7月13日
  • 创建了问题 7月4日

悬赏问题

  • ¥20 树莓派5做人脸情感识别与反馈系统
  • ¥15 selenium 控制 chrome-for-testing 在 Linux 环境下报错 SessionNotCreatedException
  • ¥15 使用pyodbc操作SQL数据库
  • ¥15 MATLAB实现下列
  • ¥30 mininet可视化打不开.mn文件
  • ¥50 C# 全屏打开Edge浏览器
  • ¥80 WEBPACK性能优化
  • ¥30 python拟合回归分析
  • ¥500 metaswitch 6010
  • ¥15 关于#分类#的问题:不用人工智能的算法